.prochaine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #005291;
}
.textenoir3-arial {
	font-family: Arial;
	font-size: 12pt;
	color: #005291;
	font-weight: bold;
}

.textenoir1 {
	font-family: Calibri;
	font-size: 12pt;
	color: #005291;
	font-weight: normal;
}
.textenoir1-arial {
	font-family: Arial;
	font-size: 10pt;
	color: #005291;
	font-weight: normal;
	margin-left: 15px;
}
.textenoir2-arial {
	font-family: Arial;
	font-size: 10pt;
	color: #005291;
	clip: rect(auto,auto,auto,10px);
	font-weight: bold;
}

.textenoir4 {
	font-family: Calibri;
	font-size: 12pt;
	color: #005291;
	clip: rect(auto,auto,auto,10px);
	font-weight: normal;
}
.textenoir4-arial {
	font-family: Arial;
	font-size: 10pt;
	color: #005291;
	clip: rect(auto,auto,auto,10px);
	font-weight: normal;
}
.textenoir5-arial {
	font-family: Arial;
	font-size: 12pt;
	color: #005291;
	clip: rect(auto,auto,auto,10px);
	font-weight: normal;
}
